[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetDragMode

Sets the value for the DragMode property.

## Declaration

Source position: controls.pp line 1477

`protected procedure TControl.SetDragMode(`
`Value: TDragMode`
`); virtual;`

## Arguments

`Value` |  | New value for the DragMode property.

## See also

TControl.DragMode |  | Determines how a drag operation is started for the control.